why do I get this

why do I get this error I followed the instructions and I still get this error "You use old version of /home/trimaxor/public_html/Cali/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: /home/trimaxor/public_html/Cali/wp-content/plugins/domain-mapping/sunrise.php."